/*------------------------------------------------------------------
Template:	JB Lacuna
Version:	Joomla 1.5
Theme:		Core CSS
Copyright:	Joomlabamboo
Created:	January 2011
---------------------------------------------------*/


body {
background:#fff;
}

#fontHeadings {
overflow:hidden;
}

.cloudsWrap {float: left;width: 100%}

/* Wrappers
-----------------------------------------------------------------------------*/
.grid1Row .containerBG,.grid2Row .containerBG,.grid3Row .containerBG,.grid4Row .containerBG,.grid5Row .containerBG,.grid6Row .containerBG,#above,#below { 
padding:0;
}

.gridWrap1,.gridWrap2,.gridWrap3,.gridWrap4,.gridWrap5,.gridWrap6,#above,#banner,.leading,.article_row,.jbtab_container {
background:#fff url(../images/article-bg.png) no-repeat 0 0;
padding:30px 20px;
}

#mainWrapper,#banner,#mainWrap #midCol.mainGradient,.mainGradient {
background:#fff url(../images/mainGradient.jpg) repeat-x;
}

#banner {
float:left;
display: inline;
padding:15px 20px;
}

#mainOuterSideBarWrap .containerBG {
padding:0;
}

#mainWrapper .lastrow {
padding-bottom:120px;
}

/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
.topRow .containerBG {
padding:10px 0 5px;
} 

#topWrapper ul {
float:left;
}

#top4 ul {
float:right;
}

#top4 ul li {
float:left;
list-style-type:none;
}

/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
.logoRow,.logoRow h2 {
color:#fff;
text-shadow:#333 1px 1px 20px;
}

.logoRow .containerBG {
padding:0;
}

#tagline span {
position:relative !important;
}

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logo {
margin:-10px 0 0 -20px;
}

#logo h4,#logo h3,#logo h2,#logo h5,#logo h6 {
background:none;
border:none;
}

/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
.navRow .containerBG {
padding:20px 0 5px;
}

#navWrap {
float:left;
display: inline;
height:34px;

}

/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
.bannerRow .containerBG {
padding:0;
position:relative;
}

/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
.gridWrap6 {
padding-bottom:150px;
}

#above {
margin:0;
padding:30px 15px;
}

/*  Main Content
-----------------------------------------------------------------------------*/
.mainRow .containerBG {
padding:0;
position:relative;
z-index:1;
}

#mainWrapper {
float:left;
display: inline;
width:100%;
}

#midCol {
background:url(../images/article-bg.png) repeat-x 0 0;
float:left;
display: inline;
padding:0 20px 20px;
}

#mainContent.twoL #jbArticle{padding-left: 5px}

#midCol.mainGradient {
background:none;padding-top: 15px;
}

#midCol.breadcrumb {padding-top: 0;}

#mainContent {
clear:none;
float:right;
display: inline;
margin-top:2px;
position:relative;
z-index:2;
}

#mainContent.threeLR {float: left;}

.width1 {width: 100%}
.last {margin: 0;} 
.width2 {width: 48%;margin-right: 2%;}
.width3 {width: 32%;margin-right: 2%;}

 
/* LeftCol
-----------------------------------------------------------------------------*/
#leftCol {float:right;display: inline;margin-top: 3px;}
#leftCol h3 {padding: 10px 0 10px 30px}
#left.twoL,#left.threeLR {margin-top: 30px;}
#leftCol .moduletable,#leftCol .moduletable-none,#leftCol .moduletable-panelmenu,#leftCol .moduletable-slide {margin-bottom: 20px;border-bottom: 1px dashed #ddd;padding-bottom: 20px;}

 
/* rightCol Variations
-----------------------------------------------------------------------------*/
.sidebarRow .containerBG {
padding:0;
}

#middleWrap {
float:left;
position:relative;
width:100%;
}

#right {
margin-left:0px;
margin-top:32px
}

#rightCol {
color:#777;
float:left;
display: inline;
text-shadow:1px 1px 0 #fff
}

#rightCol input {
color:#777;
text-shadow:1px 1px 0 #fff
}

/* Right Position Highlight options */
#right .moduletable,#right .moduletable-slide,#rightCol .moduletable-panelmenu,#rightCol #jbSplitMenu {
background:url(../images/moduleBG-highlight2.png) repeat 0 0;
border:1px solid #fff;
border-width:1px 1px 1px 0;
float:left;
margin:0 0 40px;
padding:15px 8%;
width: 84%; 
clear: both;
}

#rightCol .moduletable-none,#rightCol .moduletable.none {margin:0 0 40px;
padding:15px 8%;background: none;border: 0;text-shadow: none;}

#rightCol .moduletable-none h3,#rightCol .moduletable.none h3 {text-shadow: none;}

#jbSplitMenu h3 {padding: 0;background: none;border: none;}
 
/* Split Menu in the left position */
#left #jbSplitMenu {margin-bottom: 50px;}
#left #jbSplitMenu ul li {border-bottom: 1px solid #ddd;}  
#jbSplitMenu ul li#current a,#right ul li#current.active a {color: #333;}

#rightCol .moduletable .moduleTitle h3 {
margin:0;
padding:0;
}

#rightCol .moduletable h3 {
margin:10px 0 0;
padding:15px 0 0 10px;
}


/* Split Menu in the subnav position */

#nav #subnav ul li a{float: left;margin-right: 20px}

 
/* Panel Menu
-----------------------------------------------------------------------------*/
#rightCol .moduletable-panelmenu li,#jbSplitMenu li {list-style-type: none;margin: 0;padding: 0;}
#rightCol .moduletable-panelmenu li:first-child,#jbSplitMenu li:first-Child {border-top: 0;}
#rightCol .moduletable-panelmenu li li,#jbSplitMenu ul li {border-top: 1px solid #fff;border-bottom: 1px solid #CDD4D3;padding: 4px 0;}

#rightCol .moduletable-panelmenu li span.mainlevel {background: url(../images/open.png) no-repeat left center;padding-left: 20px;cursor: pointer;}


 


/*  Below Main Content in the hill area
-----------------------------------------------------------------------------*/
#below {
float:left;
display: inline;
margin-bottom:30px;
margin-top:-100px;
width:48%;
}

#below h3 {
background:none;
border:none;
padding:0;
}


/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {
color:#999;
float:left;
font-size:90%;
font-style:italic;
margin:0;
padding:10px 0 6px;
width:100%;
}

#breadcrumb.breadcrumbsubnav {margin: 40px 0;}

#breadcrumb .moduletable {
float:right;
margin-right:5px;
}


.pathway img {
margin:6px 2px 0;
}

/*  Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
.bottomRow {
margin:-130px 0 0;
padding:160px 0 0;
position:relative;
z-index:1;
}

.bottomRow.one,.bottomRow.twoL {margin-top: -154px;}

.bottomRow .containerBG {
padding:0;
}

.bottomWrap {
padding:10px;
}

.innerBottom {
float:left;
padding-bottom:30px;
width:100%;
}

#bottom {
color:#fff;
float:left;
width:100%;
} 

#bottom .moduletable {
padding-right:10px;margin-bottom: 30px;
}

#bottom h3 {
background:none;
border:none;
color:#fff;
margin:0;
padding:0;
}



/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
.footerRow .containerBG {
border:0;
padding:10px 0;
}

#footer ul {
margin:0;
}

#footer ul li {
float:left;
list-style-type:none;
margin:0;
}

#footer ul li a {
margin-right:20px;
}



/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#hiddenPanel h3 {
background:none;
border:none;
padding:0;
text-shadow:none;
}

#hiddenPanel .moduletable {
float:left;
margin-bottom:30px;
width:100%;
}



/* Hidden Panel Styling 
---------------------------------------------------------------*/
#hiddenPanel {
background:url(../images/blackoverlay-darker.png);
color:#ccc;
margin-top:-10px;
padding-bottom:10px;
position:absolute;
right:0;
top:0;
z-index:100;
display: none;
}

#hiddenPanelInner {
padding:20px;
}

#paneltab {
color:#959595;
position:absolute;
right:20px;
top:0;
z-index:101;
}

a#closePanel {
margin-top:-60px;
padding-right:20px;
position:fixed;
right:20px;
z-index:10;
}

a#openPanel {
margin-top:5px;
padding-left:20px;
position:fixed;
right:20px;
top: 0;
text-align:right;
z-index:10;
}

a#closePanel.active {
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-width:0 1px;
float:left;
margin-top:10px;
padding:0 10px;
}

a#openPanel.active {
float:left;
margin-left:2px;
margin-top:-70px;
}

a#closePanelBottom {
bottom:0;
position:absolute;
}

#hiddenPanel label {
color:#a09c92;
font-weight:700;
}

#hiddenPanel input.button,input#submitCommentButton,form#login input.button,.form-login  input.button,.save button,form.log input{
-moz-border-radius:4px;
-webkit-border-radius:4px;
border:none;
color:#fff;
cursor:pointer;
padding:3px 20px;
}

.jbPanel1 {
float:left;
width:100%;
}

.jbPanel2 {
float:left;
margin-right:2%;
width:47%;
}

.jbPanel3 {
float:left;
margin-right:2%;
width:31%;
}

.jbPanel4 {
float:left;
margin-right:3%;
width:22%;
}

#hiddenPanel .mbWrapFlat {
border-bottom:1px solid #333;
}


/* Search
-----------------------------------------------------------------------------*/
#search .inputbox,#search_searchword {
background:url(../images/fieldShadow.jpg) repeat-x;
border:1px solid #c8c8c8;
color:#333;
font-size:13px;
margin:0 20px;
padding:8px 8px 0;
}

#searchForm .button {
margin-top:8px;
}

.results ol li {
margin-left:16px;
}



/* Typography
-----------------------------------------------------------------------------*/
a {
color:#333;
}

p {
margin:8px 0;
}

/* Headings */
h1,.componentheading {
color:#333;
padding:0 0 10px;
}

h2 {
font-size:1.6em;
line-height:1.4em;
margin-bottom:10px;
}

h3,.moduletable h3,.contentheading {
-khtml-border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
background:#fafafa;
border:1px solid #ededed;
color:#333;
font-size:1.6em;
padding:8px 8px 8px 30px;
}
 
.moduletable h3,h3,.contentheading,h2.k2Title {
-khtml-border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
background:#fafafa;
border:1px solid #ededed;
padding:8px;
}

.moduleTitle h3,h2.contentheading,h2.k2Title {
background:#fafafa url(../images/h3.png) no-repeat 8px center;
margin-bottom:20px;
padding-left:30px;
}

/* Padding for buttons in title */
.contentheading {padding-right: 70px;}


#rightCol h3 {
background:none;
border:none;
margin:0;
padding:0;
}

h4 {
border-bottom:1px solid #eee;
color:#333;
padding-bottom:10px;
}

h5 {
background:#333;
color:#fff;
padding:2px 0 2px 4px;
}

h6 {
padding:2px 0 2px 4px;
}



/* Menu
-----------------------------------------------------------------------------
 Top Row ul */
#nav ul,.moduletable-superfish ul {
float:left;
}

/* Top Row ul li */
#nav ul li,.moduletable-superfish ul li {
float:left;
}

/* Top Row ul li a and spans for parent items */
#nav ul li a,#nav ul li span.mainlevel span,#nav a.mainlevel.sf-with-ul {
color:#fff;
float:left;
font-size:1.12em;
padding-left:0;
}

/*  Em applied to menu items*/
#nav em,.moduletable-superfish em,#paneltab em {
font-size:0.8em;
}

/* Menu
-----------------------------------------------------------------------------
 Top Row ul li a */
#nav ul li a,#nav ul li span.mainlevel span,#nav a.mainlevel.sf-with-ul,.moduletable-superfish ul li span.mainlevel,#nav ul li span.mainlevel {
margin-right:50px;
padding:0 0 20px;
}

.moduletable-superfish ul li span.mainlevel,#nav ul li span.mainlevel span {
margin:1px 0 0;
}

/* Resets image for sub parent items */
#nav ul.sf-js-enabled li li {
background:none;
}

.moduletable-superfish.left,.navLeft #nav ul {
float:left;
}

.moduletable-superfish ul.left,.navLeft #nav ul {
float:left;
margin:8px 20px 0 0;
}

.moduletable-superfish ul li.left,.navLeft #nav ul li {
margin:0;
}

/* Sublevel a and spans reset */
#nav ul li li a,.moduletable-superfish ul li li a,#nav ul li li span.mainlevel span,.moduletable-superfish span.mainlevel li span,#nav ul.menu li li a.mainlevel.sf-with-ul,.moduletable-superfish ul.menu li li a.mainlevel.sf-with-ul,.moduletable-superfish li li a.mainlevel.sf-with-ul,#nav li li a.mainlevel.sf-with-ul {
padding:8px !important;
}

/* Reset on dropdown children
---------------------------------------------------*/
#nav ul li li a,#nav ul li li span.mainlevel span,#nav ul li li a.mainlevel.sf-with-ul {
font-size:11px;
}

/* Background for sub level items */
#nav li ul {
margin-top:20px !important;
position:absolute;
z-index:10;
}

#nav li ul ul {
margin-top:-3px !important;
}

#navWrap.singleline #nav li ul {
margin-top:8px !important;
}




#subnav {
float:left;
width:100%;
}

#subnav ul li {
margin:0;
padding:0;
}

#nav #subnav ul li a {
-khtml-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:2px 10px;
margin: 0 !important;
text-shadow:none;
font-size:100%;
}



/* Colour for elements not on the main area
-----------------------------------------------------------------------------*/
.logoRow h2,#topWrapper a,a#openPanel {
color:#fff;
}



/*  Colours for the nav which are generic across all themes for this template
-----------------------------------------------------------------------------*/
#nav ul li.active li.active a,#nav ul li li.active li.active a,#nav ul li li.active li.active li.active a,#nav ul li li a.mainlevel.sf-with-ul,#nav ul.sf-js-enabled li.active li.active li.active a,#nav ul li li a:hover,#nav ul li li.active li a:hover,#nav ul.sf-js-enabled li.active li.active li a:hover,.moduletable-superfish ul li li.active li.active a,.moduletable-superfish ul li li.active li.active li.active a,.moduletable-superfish ul li li a.mainlevel.sf-with-ul,.moduletable-superfish ul.sf-js-enabled li.active li.active a,.moduletable-superfish ul.sf-js-enabled li.active li.active li.active a,.moduletable-superfish ul li li a:hover,.moduletable-superfish ul li li.active li a:hover,.moduletable-superfish ul.sf-js-enabled li.active li.active li a:hover {
background:#fff;
}



/* Active Top Level Items
---------------------------------------------------*/
#nav ul li.active span.mainlevel span,#nav ul li.active a.mainlevel,.moduletable-superfish ul li.active span.mainlevel span,.moduletable-superfish ul li.active a.mainlevel {
color:#555;
}


/* Image for parent items
---------------------------------------------------*/
#nav ul.sf-js-enabled li a.mainlevel.sf-with-ul,.moduletable-superfish ul li span.mainlevel span,#nav ul li span.mainlevel span,.moduletable-superfish ul li span.mainlevel span,#nav.splitmenu ul li.active a {
background:url(../images/nav/navParentWhite.png) no-repeat center bottom;
}


/* Sublevel Parent */
#nav ul.sf-js-enabled li li a.mainlevel.sf-with-ul,.moduletable-superfish ul li li span.mainlevel span,#nav ul li li span.mainlevel span,.moduletable-superfish ul li li span.mainlevel span {
background:url(../images/arrow.png) no-repeat 4px center;
border:none;
padding-left:20px !important;
}

/* Reset on items
-----------------------------------------------------------------------------*/
#nav ul li li.active li a,#nav ul li:last-child {
border:none;
}

/* Resets for bottom and footer links on darker backgrounds
-----------------------------------------------------------------------------*/
.moduletable-superfish ul li a:hover,#nav ul li a:hover,#nav ul li span.mainlevel span:hover,#nav a.mainlevel.sf-with-ul:hover {
color:#333;
text-shadow:1px 1px 0 #fff;
}

/* Inputboxes
-----------------------------------------------------------------------------*/
.inputbox,input#email {
border:1px solid #c8c8c8;
font-size:13px;
}

/* Overrides 
 Page classes */
div.jbArticle,div#jbArticle,div.jbFrontPage,div.jbSection,div.jbCategory,div.contact {
float:left;
margin-left:-25px;
padding:30px 0 0 20px;
position:relative;
width:100%;
z-index:10;
}

.jbCategory,.jbSection,.jbFrontPage {margin-bottom: 20px;}
#mainContent.threeLR .jbCategory,#mainContent.threeLR .jbSection,#mainContent.threeLR .jbCategory {margin-left: -20px;}
#midCol.breadcrumb #jbArticle {
padding-top:0;
}

.article_row,.leading {
margin:0 0 0 -25px;
padding:0 0 0 25px;
float: left;
display: inline;
width: 100%;
}

/* Pdf Buttons etc */
div.buttons {
position:absolute;
right:8px;
top:13px;
}

/* Edit Icon
-----------------------------------------------------------------------------*/
span.hasTip a img {
float:right;
margin:0 5px 0 0;
position:relative;
z-index:4;
}

/* Div around the title and author, date etc */
div.jbMeta {
float:left;
margin-bottom:20px;
position:relative;
width:100%;
z-index:1;
}

/* Section and Categories */
div.jbSectCat {
float:left;
font-size:90%;
}

/* Author and date styling */
div.jbAuthorDate {
font-size:90%;
}

span.jbModifydate {
color:#bbb;
float:right;
font-style:italic;
margin-top:20px;
}

span.jbAuthor {
color:#999;
float:left;
margin-right:20px;
}

div.jbCreatedate {
float:right;
}

/* Read more */
div.jbReadmore {
float:left;
}

a.jbReadon,a.readon {
background:url(../images/h3.png) no-repeat left center;
display:block;
margin-top:20px;
padding-left:20px;
}

/* Pagination
---------------------------------------------------*/
ul.pagination {
float:left;
margin-top:30px;
width:85%;
}

ul.pagination li {
margin:0 8px 20px 0;
padding:0;
}

ul.pagination li a {
-khtml-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border:none;
padding:6px 10px;

}

ul.pagination li a:hover,a.itemCommentsLink:hover {
border:none;
color:#333;
}

table.pagenav {
margin:20px 0 0;
}

th.pagenav_next a {
-khtml-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
float:right;
padding:2px 8px;
}

th.pagenav_prev a {
-khtml-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
float:left;
padding:2px 8px;
}

p.counter {
float:right;
margin:30px 0 0;
width:14%;
}



/* Slideshow Styling
---------------------------------------------------*/
.slideshowImage {
padding:10px;
}

.slideshowImage img {
border-bottom:1px solid #eee;
}

.slideshowInnerRight {
background:url(../images/slideshowShadow.png) no-repeat right 96%;
float:left;
padding-bottom:20px;
position:relative;
width:100%;
z-index:1;
}

.ssPager li {
margin:0;
}

.slideShowNav li a {
background:url(../images/slideshowThumb.png) repeat-x 0 0;
border-bottom:1px solid #CDD4D3;
border-right:1px solid #fff;
border-top:1px solid #fff;
color:#666;
padding:0 0 0 10px;
text-shadow:1px 1px 0 #fff;
}

.slideshowContent {
padding-top:10px;
}

.slideshowContent.dark h2 a,.slideshowContent.dark h3 {
background:none;
border:none;
color:#fff;
line-height:1;
margin:0 0 8px;
padding:0;
text-shadow:1px 1px 0 #333;
}

.slideshowContent.dark h3 a {
color:#fff;
}

.slideshowContent a.slideshowMore {
-khtml-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
background:#81B2B3;
color:#fff;
display:block;
padding:0;
position:absolute;
right:8px;
text-align:center;
top:8px;
width:100px;
}

.slideshowContent a.slideshowMore:hover {
background:#333;
}

span.thumbtitle {
margin-top:8px;
width:90%;
}

img.navThumb {
background:#fff;
margin-top:12px;
padding:4px;
}

.slideShowNav li a.activeSlide {
background:url(../images/nav-active-bg.png) !important;
color:#444 !important;
text-shadow:1px 1px 0 #fff;
}



/* Captify Content
---------------------------------------------------*/
.captifyTitle {
padding:4px 0;
}




/* Joomla save content pabe etc
---------------------------------------------------*/
div.contentpaneopen_edit {
float:left;
margin:5px 0 0 2px;
position:relative;
}



/* Back to top
---------------------------------------------------*/
#toTop {
background:none;
border:none;
color:#333;
}


/* JB Tabs - Tab1, tab2, tab3, tab4 module positions
---------------------------------------------------*/
#jbtabbedArea {
padding:20px;
}

.jbtab_container {
margin-left:-20px;
padding-left:20px;
float: left;width: 100%;
display: inline;
}

ul.jbtabs {
margin-bottom:30px;
}

ul.jbtabs li {
-khtml-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:2px 10px;
text-shadow:1px 1px 0 #fff;
}

/* Reset for Tab links
-----------------------------------------------------------------------------*/
ul.jbtabs li.active a {
color:#fff;
text-shadow:none;
}

.jbtabwidth1 {
float:left;
width:100%;
}

.jbtabwidth2 .moduletable {
float:left;
margin-right:2%;
width:48%;
}

.jbtabwidth3 .moduletable {
float:left;
margin-right:2%;
width:31%;
}

.jbtabwidth4 .moduletable {
float:left;
margin-right:2%;
width:23%;
}




/* System Error Message
---------------------------------------------------*/
#system-message dd.error ul {
color:#333;
float:left;
margin-bottom:30px;
margin-left:3%;
margin-top:40px;
width:90%;
}

/* Microblog
---------------------------------------------------*/
.mbWrapFlat {
border-bottom:1px solid #eee;
margin-bottom:10px;
padding-bottom:20px;
}

.microdateFlat {
-khtml-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
margin-top:-10px;
padding:2px 10px;
text-align:center;
}

.mbContainer {
margin-bottom:20px;
}

.mbContainer h3 {
background:none;
border:none;
font-size:1.3em;
margin:0;
padding:0;
}

.mbDateCols {
float:left;
}

span.flat.catname {
display:block;
}




/* Fields and labels
---------------------------------------------------*/
label {
display:inline;
}

.radio label {
display:inline;
}

.radio label span {
display:block;
}

fieldset.publishing div {
border-bottom:1px solid #ddd;
margin:0 0 10px;
padding-bottom:10px;
}

fieldset.publishing div.wrap {
border:none;
margin:0;
padding:0;
}


/* Default Joomla Login
---------------------------------------------------*/
.form-login label {display: block;}


/* Slide Module Styling
---------------------------------------------------*/

#rightCol h3.open {	background:url(../images/open.png) no-repeat left center;padding-left: 20px;}
#rightCol h3.close {	background:url(../images/close.png) no-repeat left center;padding-left: 20px;}
 


/* Modulw Classes
---------------------------------------------------*/
.moduletable-border {border: 1px solid #eee;padding: 10px;}
.moduletable-border h3 {border: none;padding: 0 0 0 30px;}

.moduletable-highlight h3 {border: 0;margin: 0;border: 1px solid #eee;border-bottom: 1px solid #fff;-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
.moduletable-highlight .jbmoduleBody{background:#fff url(../images/mainGradient.jpg) repeat-x left -20px;padding: 10px;border: 1px solid #eee;-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;} 

.moduletable-highlight2 h3 {border: 0;margin: 0;border: 1px solid #eee;border-bottom: 1px solid #fff;border-radius:0;-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
.moduletable-highlight2 .jbmoduleBody{padding: 10px;-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;} 


.moduletable-highlight3 h3 {border: 0;margin: 0;background: none;text-shadow: none;padding-left: 10px;border-radius:0;-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
.moduletable-highlight3 .jbmoduleBody {border: 1px solid #eee;padding: 10px;-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;}

.moduletable-none h3,#left .moduletable-none h3{border: 0;background: none;padding: 10px 0 0 0} 
